Subject: [Fwd: Enron trades]
From: [email-masked]
To: [email-masked]
Date: Mon, 29 Oct 2001 12:45:09 -0800 (PST)

Keith, I've just spoke with Mark, and he agrees with all this.   If you want to give me a call when you have a minute, I'll conference in Mark from Aron, and we'll just confirm all this. 

Peter 

-------- Original Message -------- 
Subject: 	 Enron trades	 
Date: 	 Mon, 29 Oct 2001 14:47:10 -0500	 
From: 	 Peter Sherk <[email-masked]>	 
Reply-To: 	 [email-masked]	 
Organization: 	 Morgan Stanley	 
To: 	 [email-masked]	 

Mark, 

I've been speaking with Enron and trying to get one person that we can talk to about all these trades. Keith Holst is set to go, and I'll send him this email once you agree with it.  Then we'll all get on the phone together. 

Peter 

Transco Zone 6 

    X1H2       Morgan Stanley sells, Enron buys 1.5/day @ Nymex Last Day + $1.50 
                    Morgan Stanley buys, J Aron sells, ..... 
                    J Aron buys, Enron sells, .... 

    J2V2        Morgan Stanley sells, Enron buys 1/day @ Nymex Last Day + $0.43 
                    Morgan Stanley buys, J Aron sells, ..... 
                    J Aron buys, Enron sells, .... 

Malin 

  Z1H2       Morgan Stanley sells, Enron buys 1.5/day @ Nymex Last Day - $0.05 
                  Morgan Stanley buys, J Aron sells, ..... 
                  J Aron buys, Enron sells, .... 

Permian 

X1H2         Morgan Stanley sells, Enron buys 1/day @ Nymex Last Day - $0.20 
                  Morgan Stanley buys, J Aron sells, ..... 
                  J Aron buys, Enron sells, .... 

J2V2          Morgan Stanley sells, Enron buys 1/day @ Nymex Last Day - $0.135 
                  Morgan Stanley buys, J Aron sells, ..... 
                  J Aron buys, Enron sells, .... 

San Juan 

  Cal 2003 Morgan Stanley sells, Enron buys 0.5/day @ Nymex Last Day - $.235 
                  Morgan Stanley buys, J Aron sells, ..... 
                  J Aron buys, Enron sells, .